*Master Do-File 
// ERS - Escalation Study 1 & 2 //

*Trenton Mize
*2017-04-11


********************************************************
// Study 1 //
********************************************************

*** Data Cleaning ***

*Relabel and Clean
do ers1-data-01-cleaning.do
*Create Scales and Interaction Vars
do ers1-data-02-scale_creation.do
*Create outcome of last interaction var
do ers1-data-03-win_lost.do


*** Models ***

*Descriptives
do ers1-models-01-descriptives.do
*Logit Models \ key models presented in paper
do ers1-models-02-logits.do
*Behavior based on outcome of last interaction
do ers1-models-03-win_lost.do
*Bar charts for paper
do ers1-models-04-graphs.do



********************************************************
// Study 2 //
********************************************************

*** Data Cleaning ***

*Relabel and Clean
do ers2-data-01-cleaning.do
*Create Scales and Interaction Vars
do ers2-data-02-scale_creation.do
*Create outcome of last interaction var
do ers2-data-03-win_lost.do


*** Models ***

*Descriptives
do ers2-models-01-descriptives.do
*Logit Models
do ers2-models-02-logits.do
*Behavior based on outcome of last interaction
do ers2-models-03-win_lost.do
*Bar charts for paper
do ers2-models-04-graphs.do



exit
NOTES:
